Subject: Re: [EDUC] Charte du groupe éducation
From: Ivaylo Ganchev <[email-masked]>
To: [email-masked]
Cc: Rémi Boulle <[email-masked]>, educ <[email-masked]>, [email-masked], David CHEMOUIL <[email-masked]>, [email-masked]
Date: Thu, 29 Dec 2011 12:02:15 +0100
List-Id: <educ.april.org>

Je réitère à ce sujet également.

On a discuté à sur ce point avec David lors de la création du groupe
Recherche. J'ai émis l'avis que Enseignement supérieur et Recherche
sont bien plus liés que disons Enseignement supérieur et éducation. Je
trouve qu'une discussion sur les mailing listes mérite d'avoir lieu
avant l'AG de février afin d'en discuter d'une manière plus concrète
lors de l'AG.

A mon avis l'attachement du sous-groupe enseignement au groupe
recherche est une des solutions. Ecrire sur les deux listes pour des
sujets communs en serait une autre. Créer des listes-alias peut-être
une troisième ? A mon avis la première serait la plus appropriée.

Dans les initiatives qui relient la recherche, le supérieur et le
libre je citerai avec Plume également l'IRILL, mais aussi la
conférence annuelle fOSSa à l'initiative de l'INRIA. Il doit y en
avoir d'autres. En même temps je ne trouve pas beaucoup de problèmes
en commun entre l'éducation et l'enseignement, à part quelques rares
échanges de compétences, et bien-sûr la discussion sur le B2i vs. C2i.

Enfin je n'ai pas d'avis tranché sur la question mais comme dit
Charlie, je pense qu'il faut trouver les passerelles pour que
l'information circule mieux.

Amicalement,
Ivaylo

2011/12/19  <[email-masked]>:
> ----- Mail d'origine -----
> De: Rémi Boulle <[email-masked]>
> À: educ <[email-masked]>
> Envoyé: Sun, 18 Dec 2011 22:43:27 +0100 (CET)
> Objet: [EDUC] Charte du groupe éducation
>
>> Bonjour,
>
>> J'ai fait une mise à jour de la charte de notre groupe de travail
>> éducation :
>> http://wiki.april.org/w/Charte_Groupe_Education
>
>> Ajout nouveau suppléant (Yves), précision sur le groupe de travail
>> "recherche", suppression paragraphe sur l'action sur la modification des
>> contenus du B2i/C2i...
>
>> Cela reste un document de travail.
>
>> Si vous avez des remarques/suggestions, idées d'ajout d'actions pour
>> cette année à venir, n'hésitez pas.
>> Merci,
>> Rémi.
>
> Bonjour,
>
> Suite à nos différends lors de la rédaction de la charte où tu
> estimais par exemple que nommer le groupe de travail Instruction
> publique et Education était "trollesque" et où j'avais malhencontreusement
> cédé, et compte tenu que lors de mon invitation lors du CA de l'April
> d'octobre (je joindrais un draft du document amélioré sur la liste
> d'ici quelques jours) tu avais estimé qu'il n'y avait pas de différend
> de fond entre nous, je compte donc bien apporter un certain nombre
> de modifications à la charte pour réinscrire le groupe de travail
> dans l'instruction publique.
>
> Cependant un autre différend demeure, je ne suis pas d'accord
> pour séparer radicalement, par un caisson étanche, la recherche
> de l'enseignement.
>
> La problématique de la licence des publications scientifiques
> affecte directement l'enseignement.
>
> Un exemple précis. Toures les publications du projet Plume
> dont la thématique, dans l'arborescence des groupes de travail
> de l'April, est rattachée à l'enseignement supérieur, et donc
> au groupe de travail Education, est sous une licence privatrice.
>
> Le site de Plume est publié par le CNRS.
>
> La licence du site du CNRS stipule :
>
> "Propriété intellectuelle
> Le site du CNRS est une œuvre de création, propriété exclusive du
> CNRS, protégé par la législation française et internationale sur
> le droit de la propriété intellectuelle. Aucune reproduction ou
> représentation ne peut être réalisée en contravention avec les droits
> du CNRS issus de la législation sus
> visée.".
> http://www.cnrs.fr/fr/une/legal.htm
>
> Ainsi lorsque je faisais le fil de news du groupe Educ de l'April
> et que je reproduisais parfois des articles presqu'en entier,
> tant l'information était pertinente et ne pouvait pas, comme un
> article de presse, résumée à une courte citation, l'April eut été
> dans l'illégalité si je n'avais pas obtenu par mèl une autorisation
> écrite de Jean-Luc Archimbaud après consultation de sa hiérarchie.
>
> Mais lorsque dans un cadre pédagogique, un élève me remet un
> remarquable exposé, avec des références croisées, sur le laser,
> citant abondamment le site du CNRS, j'enrage de ne pas pouvoir
> le publier sur le site du collège.
>
> Cet exemple, et tant d'autres, démontre que Recherche et Enseignement
> sont intimement liés.
>
> Le dysfonctionnement lors de l'AprilCamp du mois d'août sur "hacker
> le B2i" témoigne que les positions prises dans un groupe de travail,
> y compris après validation par le CA, ne circulent pas toujours
> d'un groupe de travail à l'autre.
>
> Il importe donc de mettre en réseau des groupes de travail connexes.
>
> Librement Charlie
>
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ